<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2001</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2001</H1>

<P>Les onzièmes <A HREF="JFLA.html"> journées francophones des langages
applicatifs</A> ou JFLA2001 se tiendront dans le Jura français à
Pontarlier, les 29 et 30 et janvier 2001. Ces journées sont organisées
par l'INRIA et le LaBRI (Bordeaux).</P>

<P>Le comité de programme est le suivant:</P>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD> Pierre Castéran (Président) </TD>
    <TD> Labri, Université Bordeaux I</TD></TR>
<TR><TD> Philippe Ayrault </TD>
    <TD> Surlog </TD></TR>
<TR><TD> Bruno Barras </TD>
    <TD> Trusted Logic </TD></TR>
<TR><TD> Tristan Crolard </TD>
    <TD> Paris 12 </TD></TR>
<TR><TD> Olivier Danvy </TD>
    <TD> Brics, Université d'Aarhus, Danemark </TD></TR>
<TR><TD> Georges Gonthier </TD>
    <TD> INRIA </TD></TR>
<TR><TD> Valérie Ménissier-Morain </TD>
    <TD> LIP6 </TD></TR>
<TR><TD> Jean-François Monin </TD>
    <TD> France Telecom R&amp;D </TD></TR>
<TR><TD> Benjamin Werner </TD>
    <TD> Inria </TD></TR>
</TABLE>
</DIV>

<P>
Les deux orateurs invités seront:</P>

<UL>
 <LI>Gilles Dowek, du Projet Coq, INRIA Rocquencourt.</LI>
 <LI>Christian Queinnec du LIP6.</LI>
</UL>


<H2 ALIGN=LEFT>Soumission</H2>

<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://pauillac.inria.fr/jfla/2001/instructions-fra.html">ici en
français</A> et <A
HREF="http://pauillac.inria.fr/jfla/2001/instructions-eng.html">ici en
anglais</A>.</P>

<P>Il est préférable de soumettre électroniquement sous la forme d'un
fichier en postscript, imprimable directement depuis Unix. Les actes
seront édités par l'INRIA.  Les soumissions sont à envoyer au
président du comité de programme, en mentionnant le mot
<CODE>jfla2001</CODE> dans le titre de votre message, à l'adresse
suivante:</P>

<ADDRESS>
casteran@labri.u-bordeaux.fr
</ADDRESS>

<P>Les intentions de soumission envoyées le plus tôt possible à l'adresse
ci-dessus seront les bienvenues.</P> 

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI> 29 septembre 2000: date limite de soumission</LI>
 <LI> 13 novembre 2000: notification aux auteurs</LI>
 <LI> 11 décembre 2000: remise des articles définitifs</LI>
 <LI> 29-30 janvier 2001: journées</LI>
</UL>

<P>
À vos plumes...</P>

<HR>
Pour tout renseignement, contacter

<PRE>
Christiane Demars
INRIA Rocquencourt
Bureau des Cours et Colloques (JFLA2001)
Domaine de Voluceau - BP 105
78153 Le Chesnay Cedex
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38
email : symposia@inria.fr
http://pauillac.inria.fr/jfla/2001/
</PRE>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>

</BODY>
</HTML>
